workflows.ui.categoryUisJson = { \
	LOCAL_DATABASE : [ \
		{ label : 'show database', url : 'dbManager.do#/db/%s', paramRequired : true } \
	], \
	MDSTORE_ID : [ \
		{ label : 'show records', url : '../inspector/mdstore.do?id=%s', paramRequired : true }, \
		{ label : 'show profile', url : 'isManager.do#/profile/%s',      paramRequired : true } \
	], \
    OBJECTSTORE_ID : [ \
        { label : 'show objects', url : 'objectstoreInspector.do#/inspect.do/%s', paramRequired : true }, \
        { label : 'show profile', url : 'isManager.do#/profile/%s',      paramRequired : true } \
    ], \
	TRANSFORMATION_RULE_ID : [ \
		{ label : 'register profile', url : 'isManager.do#/register',   paramRequired : false }, \
		{ label : 'show profile',     url : 'isManager.do#/profile/%s', paramRequired : true } \
	], \
	CLEANER_RULE_ID : [ \
		{ label : 'register profile', url : 'isManager.do#/register',   paramRequired : false }, \
		{ label : 'show profile',     url : 'isManager.do#/profile/%s', paramRequired : true } \
	] \
}
